﻿.page-background {
    background-image: url('/images/health-psd_2.jpg');
    height: 100vh;
    margin: 0;
    padding: 0;
    background-size: cover;
    background-position: center;
    position: relative;
}

    .page-background::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background: rgba(0, 0, 0, 0.4);
        z-index: 1;
    }

.card {
    background: rgba(255, 255, 255, 0.85);
    border-radius: 12px;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2); 
    width: 85%;
    max-width: 600px;
    margin: 20px auto;
    margin-top: 0px;
    position: relative;
    z-index: 2;
}

.card-header {
    background: transparent !important;
    font-size: 1.25rem;
    font-weight: bold;
    color: #333;
    border-bottom: none;
    padding-bottom :10px;
}

.card-body {
    padding: 15px;
}

.alert-danger {
    margin-top: 10px;
    background-color: #f8d7da;
    color: #721c24;
    border-radius: 4px;
    padding: 10px;
}

.header-container {
    text-align: center;
    border-radius: 10px;
    position: relative;
    z-index: 2;
    padding-top: 20px;
}

.logo {
    width: 100%;
    max-width: 200px;
    height: 100px;
    object-fit: contain;
}

html, body {
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
    overflow-x: hidden;
}

.container {
    margin: 0 auto;
    padding: 0;
    max-width: 100%;
}

.content {
    overflow-y: hidden !important;
    padding: 0;
}

.row {
    margin: 0;
}

.header-title {
    font-size: 2.0rem;
    font-weight: bold;
    color: #fff;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    margin-top: 10px;
    text-align: center;
}

.footer-custom {
    position: fixed;
    background: rgba(255, 255, 255, 0.8);
    border-top: 1px solid #e7eaec;
    bottom: 0;
    left: 0;
    padding: 5px 20px;
    right: 0;
    z-index: 2;
}

    .footer-custom .text-muted {
        color: #333 !important;
    }

.text-primary {
    color: #007bff !important;
    font-weight: bold;
    padding:5px 0;
}

    .text-primary:hover {
        color: #0056b3 !important;
        text-decoration: underline;
    }
